img.header-nav-logo {
    height: 50px;
}

.logo-medicine-txt {
	display: none;
}
.footer {
    display: none;
}
.main-container {
    padding: 20px;
}

.navbar, .navbar-default .top-header, .primary-navigation {

  border: 0;
}


.nav-pills {
    border-bottom: 0px;
 }
.primary-navigation .nav>li.item-more .more-text {
    display:none;

}

@media screen and (max-width: 767px) {
.tab-container {

  border-top:0px;
}

.hidden-xs {
    display: block !important;
}

img.header-nav-logo {
    height: 40px !important;
}
.navbar-toggle {
    display:none;

}
.main-container {
    padding: 0px 10px;
}

}